
*{
}

body{
width:100%; background-image:url(images/bg.jpg);
height:100%;
}
img {
border:0px;
}

#container{
	height: 100%;
	margin:0 auto;
	width: 1024px;
	background-color:#e3e2e2;
	margin-top:-10px;
}
#content{
    float:left;
	width:1024px;
	background-color:#e3e2e2;
}
#logo{
    float:left;
	width:1024;
	height:228px;
}
#menu{
float:left;
width:784px;
height:27px;
background: url('img/menu.jpg');
color:#917889;
font-family:arial;
font-size:15px;
text-align:center;
padding-top:5px;
}
.padding_place{
float:left;
padding-left:121px;
padding-right:121px;
width:782px;
}
#menu a {
text-decoration:none;
}
#images{
float:left;
width:781px;
height:194px;
margin-top:16px;
}
#left{
width:205px;
float:left;
}
#news{
width:205px;
height:26px;
float:left;
background: url('img/news.jpg');
margin-top:46px;
padding-top:12px;
color:#917889;
font-family:arial;
font-size:15px;
}
#in_news{
float:left;
width:181px;
height:143px;
border:1px solid #eac194;
color:#231f20;
font-family:arial;
font-size:15px;
padding-top:14px;
padding-left:11px;
padding-right:11px;
text-align:right;
}
#text_in_page{
float:left;
width:500px;
color:#231f20;
font-family:arial;
font-size:15px;
margin-top:46px;
padding-left:19px;
text-align:right;
}
#foot_maamar{
	width:851px;
	height:31px;
	float:left;
    font-size:15px;
    font-family:arial;
    color:#231f20;
	padding-top:13px;
	text-align:center;
}
#foot_maamar a{
color:#231f20;
text-decoration:none;
}


